> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Get waitlist



## OpenAPI

````yaml /openapi.json get /waitlist
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /waitlist:
    get:
      tags:
        - Admin
      operationId: get-waitlist
      parameters:
        - name: status
          schema:
            type: string
          in: query
          required: false
          deprecated: false
          explode: true
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/WaitlistListResponse'
        '400':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    WaitlistListResponse:
      type: object
      title: WaitlistListResponse
      required:
        - entries
        - total
      properties:
        entries:
          type: array
          items:
            $ref: '#/components/schemas/WaitlistEntry'
        total:
          type: integer
          format: uint64
    ErrorResponse:
      type: object
      title: ErrorResponse
      required:
        - success
        - message
      properties:
        success:
          type: boolean
        message:
          type: string
    WaitlistEntry:
      type: object
      title: WaitlistEntry
      required:
        - id
        - email
        - name
        - reason
        - status
        - created_at
      properties:
        id:
          type: string
        email:
          type: string
        name:
          type: string
        reason:
          type: string
        status:
          type: string
        reviewed_by:
          type: string
        reviewed_at:
          type: string
        created_at:
          type: string

````